How to install libpreludedb0 on Debian 9 (Stretch)